OpenJPEG 2.5.2

Data Fields
opj_stepsize Struct Reference

Quantization stepsize. More...

`#include <j2k.h>`

## Data Fields
OPJ_INT32 | expn
| exponent
OPJ_INT32 | mant
| mantissa

## Detailed Description

Quantization stepsize.

## Field Documentation

## ◆ expn

OPJ_INT32 opj_stepsize::expn

exponent

Referenced by j2k_get_cstr_info(), opj_dwt_encode_stepsize(), opj_j2k_compare_SQcd_SQcc(), opj_j2k_dump_tile_info(), opj_j2k_read_SQcd_SQcc(), opj_j2k_write_SQcd_SQcc(), and opj_tcd_init_tile().

## ◆ mant

OPJ_INT32 opj_stepsize::mant

mantissa

Referenced by j2k_get_cstr_info(), opj_dwt_encode_stepsize(), opj_j2k_compare_SQcd_SQcc(), opj_j2k_dump_tile_info(), opj_j2k_read_SQcd_SQcc(), opj_j2k_write_SQcd_SQcc(), and opj_tcd_init_tile().

The documentation for this struct was generated from the following file:

- j2k.h